nar_admin.account:
  path: '/user/{user}/auth0'
  defaults:
    _controller: '\Drupal\nar_admin\Controller\UserAuth0::buildContent'
    _title_callback: '\Drupal\nar_admin\Controller\UserAuth0::getTitle'
  requirements:
    _permission: 'access auth0 claim tab'
    _entity_access: 'user.view'
    user: \d+
